/* Fonts */
@font-face {
    font-family: AnonymousHelvetica;
    src: local("Helvetica Neue Condensed Bold"),
        local("HelveticaNeue-CondensedBold"),
        url(../bundles/anonymoussmartvpnsite/fonts/HelveticaNeue-CondensedBold.ttf);
}


/* Errors */
.page-title .title-secure{background: url(../bundles/anonymoussmartvpnsite/images/icon-title-secure.png) no-repeat right;}
.page-title .title-error{background: url(../bundles/anonymoussmartvpnsite/images/icon-title-error.png) no-repeat right;}
.error-404 {width:689px; height: 540px; margin: 0 auto; position: relative;background: url(../bundles/anonymoussmartvpnsite/images/bg-error.png) no-repeat;}
.error-404-message {position: absolute;width: 400px;top: 60px;right: 40px;text-align: center;}
.error-404-message h2 {color: #424242;font-size: 100px;}
.error-404-message p {color: #424242;text-transform:uppercase;margin-top: 50px;}
.error-block ul {list-style-type: none; margin:0; color:#b94a48;font-size: 12px;}
.form-horizontal .control-group .error-block ul {margin-left:180px;}
/* Header */
.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}
body{font-size: 15px;position:relative;}
p{font-size: 15px; color:#484848;line-height:25px;}
a{color:#008dd6;}
.site-client-menu{display: inline-block;}
.smartbtn {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: white;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    padding: 7px 20px 9px;
    cursor: pointer;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    -webkit-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -o-transition: 0.1s linear;
    transition: 0.1s linear;
}
.smartbtn:hover {
    position: relative;
    top: 5px;
}

.smartbtn:hover{
    color: white;
    text-decoration: none;
}

.bsmall {
    vertical-align: top;
    border-radius: 4px;
    padding: 1px 25px 1px;
}

.bsnormal {
    vertical-align: top;
    border-radius: 4px;
    padding: 5px 30px 5px;
}
.green:hover {

    background: #99CC80;
    background: -moz-linear-gradient(top, #99CC80 0%, #53B73C 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99CC80), color-stop(100%,#53B73C));
    background: -webkit-linear-gradient(top, #99CC80 0%,#53B73C 100%);
    background: -o-linear-gradient(top, #99CC80 0%,#53B73C 100%);
    background: -ms-linear-gradient(top, #99CC80 0%,#53B73C 100%);
    background: linear-gradient(to bottom, #99CC80 0%,#53B73C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cc80', endColorstr='#53b73c',GradientType=0 );
}

.green {
    box-shadow: #439230 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px;
    background: #82CC5D;
    background: -moz-linear-gradient(top, #82CC5D 0%, #53B73C 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82CC5D), color-stop(100%,#53B73C));
    background: -webkit-linear-gradient(top, #82CC5D 0%,#53B73C 100%);
    background: -o-linear-gradient(top, #82CC5D 0%,#53B73C 100%);
    background: -ms-linear-gradient(top, #82CC5D 0%,#53B73C 100%);
    background: linear-gradient(to bottom, #82CC5D 0%,#53B73C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cc5d', endColorstr='#53b73c',GradientType=0 );
    border: 1px solid #429E34;
}

.silver:hover {

    background: #99CC80;
    background: -moz-linear-gradient(top, #99CC80 0%, #53B73C 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99CC80), color-stop(100%,#53B73C));
    background: -webkit-linear-gradient(top, #99CC80 0%,#53B73C 100%);
    background: -o-linear-gradient(top, #99CC80 0%,#53B73C 100%);
    background: -ms-linear-gradient(top, #99CC80 0%,#53B73C 100%);
    background: linear-gradient(to bottom, #99CC80 0%,#53B73C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cc80', endColorstr='#53b73c',GradientType=0 );
}

.silver {
    box-shadow: #439230 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px;
    background: #82CC5D;
    background: -moz-linear-gradient(top, #82CC5D 0%, #53B73C 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82CC5D), color-stop(100%,#53B73C));
    background: -webkit-linear-gradient(top, #82CC5D 0%,#53B73C 100%);
    background: -o-linear-gradient(top, #82CC5D 0%,#53B73C 100%);
    background: -ms-linear-gradient(top, #82CC5D 0%,#53B73C 100%);
    background: linear-gradient(to bottom, #82CC5D 0%,#53B73C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cc5d', endColorstr='#53b73c',GradientType=0 );
    border: 1px solid #429E34;
}

.cyan:hover {
    box-shadow: #1994D3 0 3px 0, rgba(0, 0, 0, 0.2) 0 6px 3px;
}

.cyan {
    box-shadow: #1994D3 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px;
    background: #82CFF1;
    background: -moz-linear-gradient(top, rgba(130, 207, 241, 1) 0%, rgba(56, 174, 234, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130, 207, 241, 1)), color-stop(100%,rgba(56, 174, 234, 1)));
    background: -webkit-linear-gradient(top, rgba(130, 207, 241, 1) 0%,rgba(56, 174, 234, 1) 100%);
    background: -o-linear-gradient(top, rgba(130, 207, 241, 1) 0%,rgba(56, 174, 234, 1) 100%);
    background: -ms-linear-gradient(top, rgba(130, 207, 241, 1) 0%,rgba(56, 174, 234, 1) 100%);
    background: linear-gradient(to bottom, rgba(130, 207, 241, 1) 0%,rgba(56, 174, 234, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cff1', endColorstr='#38aeea',GradientType=0 );
    border: 1px solid #3CAFCF;
}

.modal{border-top: 5px solid #00AEEE;}
.modal-login-form{margin: 15px; text-align: center;}
.modal-login-form h4{font-family: Arial;
                     font-weight: normal;
                     border-bottom: 1px solid #C5C5C5;
                     margin: 30px 0px 19px 0px;
                     padding-bottom: 25px;
                     font-size: 23px;
                     color: #3A3A3A;}
.modal-login-form .input-text input{color:#767676; width:85%; background:#f1f1f1; border:1px solid #ddd;font-size: 12px;margin-bottom: 10px;}
.modal-login-form .input-checkbox input {vertical-align: top;}
.modal-login-form .input-checkbox label{display: inline; color:#939393;font-size: 13px;}
.modal-login-form .input-submit {margin-top:15px;}
.modal-login-form a {color:#939393;margin-top: 10px;display: block;}


.wide{width:100%;}
.paneltop{background:#191a1c; padding-top: 19px;padding-bottom: 19px;}
.userWhois{background:#313131; padding:5px 10px;font-family:Tahoma,Arial;font-size: 12px;color:#c5c5c5;border-radius:3px;display: inline-block;}

.userWhois span {color:#ffffff;}
.switcher-label {color:#ebebeb;}

.switchers{display:inline-block;font-size: 13px;}
.smartvpn-logo{float:left; width:168px;margin: 17px 0;}
/*
@media (min-width:979px){
*/
.main-menu .navbar {margin-bottom: 0;}
.main-menu .navbar .nav-collapse > ul > li {
    min-width: 90px;
    height: 95px;
    padding: 0;
    text-align: center;
    list-style: none;
}

.main-menu .navbar a > span {
    display: block;
    text-transform:uppercase;
}

.main-menu .navbar .nav-collapse ul > li > a > i {
    margin-top: 15px;
    margin-bottom: 10px;
    display: inline-block;
    line-height: 22px;
    width: 21px;
    height: 22px;
    vertical-align: text-top;
    background-repeat: no-repeat;
}

.main-menu .dropdown-menu{-webkit-border-radius: 0px;
                          -moz-border-radius: 0px;
                          width: 200px;
                          border-radius: 0px;
                          padding:2px;
                          -webkit-box-shadow: none;
                          -moz-box-shadow: none;
                          box-shadow: none;
                          border-top: 2px solid #00A6D7;
}
.dropdown-menu{margin:0;}

.main-menu .dropdown-menu a {padding: 10px; margin-bottom: 2px; color:#000;border-left: 3px solid #F3F3F3;
                             text-align: left;}

.main-menu .navbar .nav > li > a {
    height: 85px;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    padding: 0 30px;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.6s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    color:#000;
}
.main-menu .navbar .nav li.dropdown.open > .dropdown-toggle, .main-menu .navbar .nav li.dropdown.active > .dropdown-toggle, .main-menu .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #F3F3F3;
}
.main-menu .dropdown-menu li > a:hover, .main-menu .dropdown-menu li > a:focus, .main-menu .dropdown-submenu:hover > a {
    padding: 10px; margin-bottom: 2px; color:#000;border-left: 3px solid #09C;
    text-align: left;background-image:none; background:#F3F3F3;padding-left: 25px;
    -moz-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;}
.main-menu .navbar .nav > li > a:hover, .main-menu .navbar .nav > li > a:focus,  .main-menu .navbar .nav > li.open > a, .main-menu .navbar .nav > li.active_ancestor > a{
    border-bottom: 5px solid #00A6D7;
    border-top: 5px solid #00A6D7;
}
.main-menu .navbar .nav > li.active_ancestor > a{
    background: #F3F3F3;
}

.main-menu .navbar .nav > li.active > a {
    background: #F3F3F3;
    border-bottom: 5px solid #00A6D7;
    border-top: 5px solid #00A6D7;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

i.menu-home{background-image: url(../bundles/anonymoussmartvpnsite/images/menu-home.gif);}
i.menu-offers{background-image: url(../bundles/anonymoussmartvpnsite/images/menu-offers.gif);}
i.menu-presentation{background-image: url(../bundles/anonymoussmartvpnsite/images/menu-presentation.gif);}
i.menu-support{background-image: url(../bundles/anonymoussmartvpnsite/images/menu-support.gif);}
i.menu-contact{background-image: url(../bundles/anonymoussmartvpnsite/images/menu-contact.gif);}


.dropdown-menu .active > a, .main-menu .dropdown-menu .active > a:hover {background-color: #F3F3F3;background-image:none;color:black;}
.main-menu .nav > li > .dropdown-menu::before, .main-menu .nav > li > .dropdown-menu::after{display:none;}
/*
}
*/
h1, h2, h3, h4, .nav-tabs > li > a{text-transform:uppercase;font-family: "AnonymousHelvetica", "Helvetica", "Arial";}
h3 {color:#00a6d7;font-size: 20px;}
h2 {color:#00a6d7;font-size: 25px;}
/* Home */
.smartslides-container{
width:100% !important;
position:relative;
padding:0;
max-height:380px !important;
overflow:hidden;
height: 380px;
}
.smartslides-container .smartslides	{
	width:100% !important;
	max-height:380px !important;
	position:relative;
}

.slideshow-container{background:#00a6d7;border-bottom: 1px solid #144555;position: relative;}
.top-shadow{height: 6px; width: 100%; left:0; top:0; background: url(../bundles/anonymoussmartvpnsite/images/slide-shadow.png);position:absolute;z-index: 100;}
.slide-content {text-align: center;}
	
.sliders {
	margin-top:50px;
	margin-bottom:50px;
	}

@media (max-width: 767px) {
.sliders {
	text-align:center;
	}
	
.images-sliders {
	margin-top:12px;
	}
}

.home-highlights{text-align: center;background:#f5f6f6;border-bottom: 2px solid white;outline: 1px solid #D8D8D8;margin-top: 1px;}
.home-highlights i{width:93px; height: 93px;display: block;margin: 0 auto;}
.home-highlights h3{text-shadow: 0.1em 0.1em #fff;}
.home-highlights p{color:#323232;text-shadow: 0.1em 0.1em #fff;}
.home-highlights-content {padding: 30px 0;}
ul.advantages {list-style-type: none;}
ul.advantages li {background: url(../bundles/anonymoussmartvpnsite/images/check-small-green.png) no-repeat 0 5px; padding-left: 20px;margin-bottom: 5px;}
i.why{background-image: url(../bundles/anonymoussmartvpnsite/images/icon-why.png);}
i.how{background-image: url(../bundles/anonymoussmartvpnsite/images/icon-how.png);}
i.howmuch{background-image: url(../bundles/anonymoussmartvpnsite/images/icon-howmuch.png);}
i.see-more{background-image: url(../bundles/anonymoussmartvpnsite/images/icon-see-more.png); display: inline-block;width: 15px;height: 15px;margin-left: 10px;vertical-align: -2px;}

.main-content{padding: 30px 0;}
i.image-countryswitcher{background-image: url(../bundles/anonymoussmartvpnsite/images/image-countryswticher.png); width: 218px; height: 218px;display:block;margin: 15px 30px 0 50px;}
.footer-content{background:#27292d;padding-top: 20px;
                padding-bottom: 40px; color: #adadad; border-top: 4px solid #00a6d7;}
.smart-separator{
    border-bottom: 1px solid #00A6D7;
    position: relative;
    margin: 35px 0px;
}

.smart-separator-s{border-bottom: 1px solid #00A6D7;margin: 0 0 20px 0;position: relative;}
.smart-separator-bs{border-bottom: 1px solid #D6D6D6;margin: 0 0 20px 0;position: relative;}
a.footer-toggle{background-image: url(../bundles/anonymoussmartvpnsite/images/footer-toggle.gif); width: 45px; height: 22px;display: block;
                margin: 0 auto;}

.smart-separator i, .smart-separator-s i{
    position: absolute;
    display: block;
    left: 50%;
    top: -7px;
    background: url(../bundles/anonymoussmartvpnsite/images/icon-separator.gif);
    width: 14px;
    height: 14px;
}


.panel-bottom{background:#00a6d7;padding: 15px 0;}
ul.nav-footer {
    position: relative;
    left: 0;
    display: block;
    list-style: none;
    margin:0;
}
.panel-bottom a {
    color:#fff;
}
.copyright{
    font-size: 11px;
    color:#fff;
}

.nav-footer li {
    float:left;
    line-height: 12px;
    margin-left: 10px;
    margin-top: 3px;
    border-left: 1px solid #fff;
    padding-left: 10px;
    font-size: 13px;
}
.nav-footer li.first {
    margin:0;
    padding:0;
    border: none;
    margin-top: 3px;
}
.footer-content h3 {
    color:#fff;
    font-size:20px;
}
.footer-content p{
    color: #adadad;
}
.footer-content p a{
    color: #00A6D7;
}

.social-buttons{margin-bottom: 35px;}

.tweet {margin-bottom: 25px;}
.tweet p {margin-left: 60px;
          font-size: 12px;
          font-style: italic;}
.tweet p.tweet-body{color:#e0e0e0; margin-bottom: 0;}
.tweet .avatar a {
    float: left;
    padding: 2px;
    border: 1px solid #626262;
}

.secure-payment{background: #313131;
                padding: 8px 15px 15px 15px;
                color: white;
                border-radius: 3px;
                display: inline-block;
                border: 1px solid #434242;
                margin-top: 25px;}

.secure-payment ul {position: relative;
                    display: block;
                    list-style: none;
                    margin: 0;}

.secure-payment li {float: left;
                    line-height: 12px;
                    margin-left: 10px;
                    width: 38px;
                    height: 24px;
                    line-height: 0; 
                    font-size: 0;
                    color: transparent;
}

.secure-payment .logo-paypal{margin:0;background: url(../bundles/anonymoussmartvpnsite/images/logo-paypal.gif);}
.secure-payment .logo-visa{background: url(../bundles/anonymoussmartvpnsite/images/logo-visa.gif);}
.secure-payment .logo-mastercard{background: url(../bundles/anonymoussmartvpnsite/images/logo-mastercard.gif);}
.secure-payment .logo-hipay{background: url(../bundles/anonymoussmartvpnsite/images/logo-hipay.gif);}
.secure-payment .logo-mtc{background: url(../bundles/anonymoussmartvpnsite/images/logo-mtc.gif);}
.secure-payment .logo-cmi{background: url(../bundles/anonymoussmartvpnsite/images/logo-cmi.gif);}

.dl-horizontal dt{text-align: left; color:#fff;}
.dl-horizontal dd{text-align: left;}

.twitter{height:20px; vertical-align: top;margin-left:15px;display:inline-block;width: 97px;}
.googleplus { display: inline-block; width: 70px; }
.footer-twitter p{font-size: 12px; line-height: 16px; color:#e0e0e0;}
.footer-twitter a {color:#00A6D7;}
.footer-twitter .twitter-article {clear: both}
.footer-twitter .tweet-time a {color:#9d9d9d; font-size: 11px; font-style: italic;}
.footer-twitter .twitter-pic {float:left;}
.footer-twitter .twitter-pic img {padding: 2px;border: 1px solid #585858;border-radius: 3px;}
.footer-twitter .twitter-text, .footer-twitter .mt_header {margin-left: 60px;}
.page-title{background: #00A6D7;position: relative;}
.page-title h1{color:#FFF; font-size: 30px;margin:30px 0;}
.nav-tabs {background: url(../bundles/anonymoussmartvpnsite/images/bg-tabs.png) no-repeat 100%;}
.tabs-left .nav-tabs {background: none;}
.nav-tabs > li > a:hover {
    border-color: transparent;
}
.nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}
.nav > li > a{ color:#7e7e7e; font-size: 15px;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover{ color:#00a6d7;}

.tabs-left>.nav-tabs>li.active>a {background: url(../bundles/anonymoussmartvpnsite/images/icon-vertical-menu-arrow.png) no-repeat 5px;background-color: #ffffff;padding-left: 35px;}

/* FAQ */

.page-title .title-faq{background: url(../bundles/anonymoussmartvpnsite/images/icon-title-faq.png) no-repeat right;}
.large-bloc{background: #f5f5f5;border: 1px solid #D4D4D4;padding: 25px 30px;margin-top: 35px;}
.large-bloc p {width: 75%;float: left; color:#363636;text-shadow: 0.1em 0.1em #fff;margin:0;}
.accordion-group > a.collapsed {color:#7f7f7f;background: url(../bundles/anonymoussmartvpnsite/images/acc-collapsed.png) no-repeat;}
.accordion-group > a{background: url(../bundles/anonymoussmartvpnsite/images/acc-collapse.png) no-repeat; color:#00a6d7;font-size: 15px;height: 20px;display: block;padding-left: 35px;}
.accordion-group > a:hover{text-decoration: none;}
.accordion-group > hr {margin: 10px 0;}
.accordion-group > div {margin-top: 10px;}
.accordion-group {
    margin:0;
    border: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none; }

/* Order */
.page-title .title-order{background: url(../bundles/anonymoussmartvpnsite/images/icon-title-order.png) no-repeat right;}
.order .smart-separator{margin: 10px 0px 20px;}
.order h3 {color: #00A6D7;font-size: 20px;}
.period-selector{padding: 60px 80px 40px;
                 background: #f9f9f9;
                 border: 1px solid #e9e9e9;margin: 30px 0 10px;}
.slider-scale {position:relative;}
.slider-scale span {
    position: absolute;
    height: 5px;
    border-left: 1px solid #999;
    font-size: 0;
    top: -20px;
    white-space:nowrap;
}

.slider-scale ins {
    font-size: 15px;
    text-decoration: none;
    position: absolute;
    left: 0;
    top: -25px;
    color: #424242;
}
.slider-scale i {
    width: 8px;
    height: 8px;
    background: url(../bundles/anonymoussmartvpnsite/images/slider-step.png) no-repeat;
    display: block;
    top: 15px;
    position: absolute;
    margin-left: -4px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    background: url(../bundles/anonymoussmartvpnsite/images/slider-handler.png) no-repeat;
    border: none;
    height: 24px;
    width: 24px;
    top: -10px;
    margin-left: -12px;
}
.ui-slider .ui-slider-handle{
    cursor: pointer;
}

.ui-widget-content {height: 2px; border: none; background: #a1a1a1;}
.ui-slider .ui-slider-range{display:none;}

.order-identification {
    padding: 20px 0 0;
}
.order-identification h3 {
    margin: 0;
}
.form-registration-container {
    margin-top: 20px;
    margin-bottom: 20px;
}

.payment-methods-container, .promotion-container {
    background: #F9F9F9;
    padding: 15px;
    border: 1px solid #E9E9E9;
}
.cart-description {
    background: #F7F7F7;
    padding: 30px;
    border: 1px solid #C7C7C7;
}

.cart-description li {
    float: left;
    width: 33%;
}

.cart-description li.on{
    background: url(../bundles/anonymoussmartvpnsite/images/icon-on.png) no-repeat;
}

.cart-description li.off{
    background: url(../bundles/anonymoussmartvpnsite/images/icon-off.png) no-repeat;
}

.cart-description ul {
    list-style-type: none;
    margin: 24px 0;
}

.cart-description ul p {
    margin-left: 24px;
    font-weight: bold;
}

.cart-price {
    background: #00A6D7;
    padding: 35px 0;
    text-align: center;
}

.conditions{
    text-align: right;
    padding: 15px;
    position: relative;
}
.conditions input{
    vertical-align: top;
}
.conditions label{
    display: inline;
    margin-left: 10px;
}
.price-bottom{
    position: absolute;
    left: 0;
}
.price-bottom span{
    font-family: "AnonymousHelvetica", "Helvetica", "Arial";
    color:#00a6d7;font-size: 25px;
}
.price {margin-bottom: 25px;}
.tax {margin-bottom: 50px;}
.cart-price p.amount {
    font-size: 25px;
    color: #FFF;}
.cart-price p.amount span{margin-left: 10px;
                          font-size: 12px;
                          vertical-align: top;}
.tax .amount{
    background: #0F89AD;
    padding: 12px;
    border-radius: 5px;
    color: white;
}
.payment-methods-container label {
    display: none;
}

.gateway{
    display: inline-block;
    width: 30%;
}
.gateway img{
    margin-left: 15px;
}

.gateway-description{
    margin-top: 20px;
    font-size: 12px;
    font-style: italic;
}

.gateway-description span{font-size: 14px;
                          font-weight: bold;}
.product-container h2{
    margin: 0;
}

/* Presentation */

.page-title .title-presentation{background: url(../bundles/anonymoussmartvpnsite/images/icon-title-presentation.png) no-repeat right;}

/* Guides */

.page-title .title-guides{background: url(../bundles/anonymoussmartvpnsite/images/icon-title-guides.png) no-repeat right;}
.guides ol {color:#00a6d7;}
.guides ul {color: #515151;}

/* Contact */

.page-title .title-contact{background: url(../bundles/anonymoussmartvpnsite/images/icon-title-contact.png) no-repeat right;}
.contact-form {margin-top: 20px;}
.contact-form textarea {width: 95%; height: 130px;}
.contact-form .help-block, .contact-form .control-group {margin-bottom: 0px;}
.bloc-faq {margin-top: 30px;border-top: 5px solid #00a6d7;border-bottom: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6;border-left: 1px solid #e6e6e6;border-radius: 5px;}
.bloc h3{text-align: center;}
.bloc-faq p {border-top: 1px solid #e6e6e6;margin: 0;font-size: 13px;line-height: 19px;padding: 17px 20px;}

/* Login */
.login-form {margin-top: 30px;}
.login-form .control-group {margin-bottom: 10px;}

/* Offers */
.page-title .title-offers{background: url(../bundles/anonymoussmartvpnsite/images/icon-title-offers.png) no-repeat right;}
.product-bloc {
    background: #f3f3f3;
    border-radius: 8px;
    margin-bottom: 40px;
    position: relative;
}
.product-bloc h4 {
    background: #3b3b3b;
    color: white;
    padding: 35px 0;
    text-align: center;
    border-radius: 8px 8px 0 0;
    margin: 0;
    font-size: 25px;
}

.product-bloc .description {
    background: #d6d6d6;
    padding: 10px 25px;
    text-align: center;
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
    text-shadow: 0px 1px 0px rgb(255, 255, 255);
}
.product-bloc .options{padding: 25px 25px;border-left: 1px solid #d5d5d5;
                       border-right: 1px solid #d5d5d5;}
.product-bloc ul {list-style-type: none;margin:0;}
.product-bloc ul li {background: url(../bundles/anonymoussmartvpnsite/images/check-small-gray.png) no-repeat 0 5px;
                     padding-left: 20px;
                     margin-bottom: 5px;
                     font-size: 13px;
                     color: #6d6d6d;
                     text-shadow: 0px 1px 0px rgb(255, 255, 255);}

.product-bloc .order {
    text-align: center;
    background: #e6e6e6;
    padding: 20px 0 30px;
    border-radius: 0 0 8px 8px;
}

.product-bloc .order {
    text-align: center;
    background: #e6e6e6;
    padding: 20px 0 30px;
    border-radius: 0 0 8px 8px;
    border-top: 2px solid white;
    border-left: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
}

.product-bloc-even h4, .product-bloc-even .description{
    color: #FFFFFF;
    text-shadow: none;
    background: #00a6d7;
}
.product-bloc-even ul li {background: url(../bundles/anonymoussmartvpnsite/images/check-small-blue.png) no-repeat 0 5px;}
i.openvpn-big{background-image: url(../bundles/anonymoussmartvpnsite/images/icon-openvpn-big.png);display: block;width:155px;height:155px;margin: 0 auto;margin-bottom: 20px;}
i.l2tp-big{background-image: url(../bundles/anonymoussmartvpnsite/images/icon-l2tp-big.png);display: block;width:155px;height:155px;margin: 0 auto;margin-bottom: 20px;}
i.pptp-big{background-image: url(../bundles/anonymoussmartvpnsite/images/icon-pptp-big.png);display: block;width:155px;height:155px;margin: 0 auto;margin-bottom: 20px;}

.bloc-protocols{text-align: center;}


.operating-systems span {
    margin-right: 6px;
}
.operating-systems {
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    text-align: center;
    padding-bottom: 20px;
}
.product-bloc .best-seller{
    position: absolute;
    top: -6px;
    right: -4px;
    display:none;
}
.product-bloc-even .best-seller{
    display:block;}

.product-bloc .price-period {
    color: #00a6d7;
    font-size: 14px;
}
.product-bloc .price-amount {
    color: #00a6d7;
    font-size: 48px;
    margin-top: 20px;
}
.product-bloc .price {
    text-align: center;
    font-weight: bold;
    padding: 10px 0;
    margin: 0;
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
}



/* ---------------------------------------------------------------------- */
/* Generic
/* ---------------------------------------------------------------------- */
#polyglotCurrencySwitcher, #polyglotLanguageSwitcher{
    padding-right: 15px;
    border-right: 1px solid #353638;
    margin-right: 10px;
}

.polyglotSwitcher, .polyglotSwitcher * {
	margin: 0;
	padding: 0; 
	outline: none;
}

.polyglotSwitcher ul {
	list-style: none;	
}

.polyglotSwitcher {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #444;
	line-height: normal;
	position: relative; /* sets the initial position for the drop-down menu */	
	z-index: 100;
        display: inline-block;
}

.polyglotSwitcher form {
	display: none;	
}

/* ---------------------------------------------------------------------- */
/* JS-created Code
/* ---------------------------------------------------------------------- */
.polyglotSwitcher a {
	text-decoration: none;
	display: block;	
	padding: 0.4em 6px 0.4em 28px; /* 6px 6px 6px 28px */
	color: #444;
	width: 7em; /* 84px; total width: 120px */
	background-repeat: no-repeat;
	background-position: 6px center; 
}

#polyglotCurrencySwitcher a {
padding: 0.4em 6px 0.4em 6px;
}

.polyglotSwitcher a:hover {
	color: #000;	
}

.polyglotSwitcher a.current:link, .polyglotSwitcher a.current:visited, .polyglotSwitcher a.current:active {
	position: relative; /* sets the initial position for the trigger arrow */
	background-color: #FFF;
	border: 1px solid #E5E5E5;
	border-radius: 3px;
	height: 1.25em; /* 15px */
}

.polyglotSwitcher a.current:hover, 
.polyglotSwitcher ul.dropdown li:hover {
	background-color: #F7F7F7;
}

.polyglotSwitcher a.active { /* This style is applied as long as the drop-down menu is visible. */
	border-bottom: none !important;
	border-radius: 3px 3px 0 0 !important;
}

.polyglotSwitcher span.trigger {
	display: block;
        position: absolute;
        width: 9px;
        height: 100%;
        text-indent: -10000em;
        top: 0;
        right: 6px;
        padding-left: 5px;
        border-left: 1px solid lightGrey;
}

.polyglotSwitcher a.current:link span.trigger, .polyglotSwitcher a.current:visited span.trigger {
	background: url(../bundles/anonymoussmartvpnsite/images/sub-trigger.gif) no-repeat right 0.8em;	
}

/* Drop-Down Menu */

.polyglotSwitcher ul.dropdown { 
	display: none;
	position: absolute;
	top: 2.0em; /* 28px */
	left: 0;
	background-color: #FFF;
	border: 1px solid #E5E5E5;
	border-top: none !important;
	border-radius: 0 0 3px 3px;
}

.polyglotSwitcher ul.dropdown li { 
	border-top: 1px dotted #D4D4D4;
}

.polyglotSwitcher ul.dropdown li:last-child { 
	border-radius: 0 0 3px 3px;
}

/* Flags */

#en { 
	background-image: url(../bundles/anonymoussmartvpnsite/images/flags/gb.png);
}

#fr { 
	background-image: url(../bundles/anonymoussmartvpnsite/images/flags/fr.png);	
}

#de { 
	background-image: url(../bundles/anonymoussmartvpnsite/images/flags/de.png);	
}

#it { 
	background-image: url(../bundles/anonymoussmartvpnsite/images/flags/it.png);	
}

#es { 
	background-image: url(../bundles/anonymoussmartvpnsite/images/flags/es.png);	
}

#polyglotCurrencySwitcher .dropdown a {
padding: 0.3em 6px 0.3em 6px;
}

#polyglotLanguageSwitcher .dropdown a{padding: 0.3em 6px 0.3em 28px;}
/*-----------------------------------------------------------------------------

	-	Revolution Slider 1.5.3 -

		Screen Stylesheet

version:   	2.1
date:      	09/18/11
last update: 06.12.2012
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------

	-	Revolution Slider 2.0 Captions -

		Screen Stylesheet

version:   	1.4.5
date:      	09/18/11
last update: 06.12.2012
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



/*************************
	-	CAPTIONS	-
**************************/

.tp-hide-revslider,.tp-caption.tp-hidden-caption	{	visibility:hidden !important; display:none !important;}

.tp-caption { z-index:1;}

                
                .tp-caption.big_without {
                    position: absolute; 
                    color: #fff; 
                    text-shadow: 1px 2px rgba(0, 0, 0, 0.5);
                    font-weight: 700; 
                    font-size: 47px; 
                    font-family: 'PT Sans Caption', sans-serif; 
                    margin: 0px; 
                    border-width: 0px; 
                    border-style: none; 
                    letter-spacing: 0;
                }
                
                .tp-caption.medium_without {
                    position: absolute; 
                    color: #fff; 
                    text-shadow: 1px 2px rgba(0, 0, 0, 0.5);
                    font-size: 27px; 
                    font-family: 'PT Sans Caption', sans-serif; 
                    margin: 0px; 
                    border-width: 0px; 
                    border-style: none; 
                    letter-spacing: 0;
                }
                
                .tp-caption.normal_with{
                    	position: absolute;
			color: #1f1f1f;
			text-shadow: none;
			font-size: 20px;
			font-family: 'PT Sans Caption', sans-serif; 
			padding: 6px;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			background-color:#FFFFFF;
			white-space:nowrap;
			text-shadow: none;
                }

					
					
					

.tp-caption.boxshadow{
		-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	}

.tp-caption.black{
		color: #000;
		text-shadow: none;
  font-weight: 300;
			font-size: 19px;
			line-height: 19px;
			font-family: 'Open Sans', sans;
	}

.tp-caption.noshadow {
		text-shadow: none;
	}

.tp-caption a {
	color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
}

.tp-caption a:hover {
	color: #ffa902;
}


.tp_inner_padding	{	box-sizing:border-box;
						-webkit-box-sizing:border-box;
						-moz-box-sizing:border-box;
						max-height:none !important;	}


.tp-caption .frontcorner		{
										width: 0;
										height: 0;
										border-left: 40px solid transparent;
										border-right: 0px solid transparent;
										border-top: 40px solid #00A8FF;
										position: absolute;left:-40px;top:0px;
									}

.tp-caption .backcorner		{
										width: 0;
										height: 0;
										border-left: 0px solid transparent;
										border-right: 40px solid transparent;
										border-bottom: 40px solid #00A8FF;
										position: absolute;right:0px;top:0px;
									}

.tp-caption .frontcornertop		{
										width: 0;
										height: 0;
										border-left: 40px solid transparent;
										border-right: 0px solid transparent;
										border-bottom: 40px solid #00A8FF;
										position: absolute;left:-40px;top:0px;
									}

.tp-caption .backcornertop		{
										width: 0;
										height: 0;
										border-left: 0px solid transparent;
										border-right: 40px solid transparent;
										border-top: 40px solid #00A8FF;
										position: absolute;right:0px;top:0px;
									}


/******************************
	-	BUTTONS	-
*******************************/

.button				{	padding:6px 13px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; height:30px;
						cursor:pointer;
						color:#fff !important; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6) !important; font-size:15px; line-height:45px !important;
						background:url(../bundles/anonymoussmartvpnsite/images/slider/gradient/g30.png) repeat-x top; font-family: arial, sans-serif; font-weight: bold; letter-spacing: -1px;
					}

.button.big			{	color:#fff; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6); font-weight:bold; padding:9px 20px; font-size:19px;  line-height:57px !important; background:url(../bundles/anonymoussmartvpnsite/images/slider/gradient/g40.png) repeat-x top;}


.purchase:hover,
.button:hover,
.button.big:hover		{	background-position:bottom, 15px 11px;}



	@media only screen and (min-width: 768px) and (max-width: 959px) {

	 }



	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.button	{	padding:4px 8px 3px; line-height:25px !important; font-size:11px !important;font-weight:normal;	}
		a.button { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none;	 }


	}

    @media only screen and (min-width: 0px) and (max-width: 479px) {
		.button	{	padding:2px 5px 2px; line-height:20px !important; font-size:10px !important;}
		a.button { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none;	 }
	}





/*	BUTTON COLORS	*/



.button.green, .button:hover.green,
.purchase.green, .purchase:hover.green			{ background-color:#21a117; -webkit-box-shadow:  0px 3px 0px 0px #104d0b;        -moz-box-shadow:   0px 3px 0px 0px #104d0b;        box-shadow:   0px 3px 0px 0px #104d0b;  }


.button.blue, .button:hover.blue,
.purchase.blue, .purchase:hover.blue			{ background-color:#1d78cb; -webkit-box-shadow:  0px 3px 0px 0px #0f3e68;        -moz-box-shadow:   0px 3px 0px 0px #0f3e68;        box-shadow:   0px 3px 0px 0px #0f3e68;}


.button.red, .button:hover.red,
.purchase.red, .purchase:hover.red				{ background-color:#cb1d1d; -webkit-box-shadow:  0px 3px 0px 0px #7c1212;        -moz-box-shadow:   0px 3px 0px 0px #7c1212;        box-shadow:   0px 3px 0px 0px #7c1212;}

.button.orange, .button:hover.orange,
.purchase.orange, .purchase:hover.orange		{ background-color:#ff7700; -webkit-box-shadow:  0px 3px 0px 0px #a34c00;        -moz-box-shadow:   0px 3px 0px 0px #a34c00;        box-shadow:   0px 3px 0px 0px #a34c00;}

.button.darkgrey,.button.grey,
.button:hover.darkgrey,.button:hover.grey,
.purchase.darkgrey, .purchase:hover.darkgrey	{ background-color:#555; -webkit-box-shadow:  0px 3px 0px 0px #222;        -moz-box-shadow:   0px 3px 0px 0px #222;        box-shadow:   0px 3px 0px 0px #222;}

.button.lightgrey, .button:hover.lightgrey,
.purchase.lightgrey, .purchase:hover.lightgrey	{ background-color:#888; -webkit-box-shadow:  0px 3px 0px 0px #555;        -moz-box-shadow:   0px 3px 0px 0px #555;        box-shadow:   0px 3px 0px 0px #555;}



/****************************************************************

	-	SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID   -

******************************************************************/

.tp-simpleresponsive .slotholder *,
.tp-simpleresponsive img			{ -webkit-transform: translateZ(0);
										  -webkit-backface-visibility: hidden;
										  -webkit-perspective: 1000;
									}


/************************************************
	  - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";	-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; position:absolute; visibility: hidden;

}

.tp-simpleresponsive img	{	max-width:none;}



/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {
	filter:none !important;
}


/******************************
	-	SHADOWS		-
******************************/
.tp-bannershadow  {
		position:absolute;

		margin-left:auto;
		margin-right:auto;
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
	}

.tp-bannershadow.tp-shadow1 {	background:url(../bundles/anonymoussmartvpnsite/images/slider/shadow1.png) no-repeat; background-size:100%; width:890px; height:60px; bottom:-60px;}
.tp-bannershadow.tp-shadow2 {	background:url(../bundles/anonymoussmartvpnsite/images/slider/shadow2.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}
.tp-bannershadow.tp-shadow3 {	background:url(../bundles/anonymoussmartvpnsite/images/slider/shadow3.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}


/********************************
	-	FULLSCREEN VIDEO	-
*********************************/
.caption.fullscreenvideo {	left:0px; top:0px; position:absolute;width:100%;height:100%;}
.caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}

.tp-caption.fullscreenvideo {	left:0px; top:0px; position:absolute;width:100%;height:100%;}
.tp-caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}

/************************
	-	NAVIGATION	-
*************************/

/** BULLETS **/

.tpclear		{	clear:both;}


.tp-bullets								{	z-index:1000; position:absolute;
												-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
												-moz-opacity: 1;
												-khtml-opacity: 1;
												opacity: 1;
												-webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;
											}
.tp-bullets.hidebullets					{
												-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
												-moz-opacity: 0;
												-khtml-opacity: 0;
												opacity: 0;
											}


.tp-bullets.simplebullets.navbar						{ 	border:1px solid #666; border-bottom:1px solid #444; background:url(../bundles/anonymoussmartvpnsite/images/slider/boxed_bgtile.png); height:40px; padding:0px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;}

.tp-bullets.simplebullets.navbar-old					{ 	 background:url(../bundles/anonymoussmartvpnsite/images/slider/navigdots_bgtile.png); height:35px; padding:0px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;}


.tp-bullets.simplebullets.round .bullet					{	cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/bullet.png) no-Repeat top left;	width:20px;	height:20px;  margin-right:0px; float:left; margin-top:-10px; margin-left:3px;}
.tp-bullets.simplebullets.round .bullet.last			{	margin-right:3px;}

.tp-bullets.simplebullets.round-old .bullet				{	cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/bullets.png) no-Repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:-12px;}
.tp-bullets.simplebullets.round-old .bullet.last		{	margin-right:0px;}


/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square .bullet				{	cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/bullets2.png) no-Repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:-10px;}
.tp-bullets.simplebullets.square .bullet.last			{	margin-right:0px;}


/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square-old .bullet			{	cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/bullets2.png) no-Repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:-10px;}
.tp-bullets.simplebullets.square-old .bullet.last		{	margin-right:0px;}


/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar .bullet			{	cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/bullet_boxed.png) no-Repeat top left;	width:18px;	height:19px;   margin-right:5px; float:left; margin-top:10px;}

.tp-bullets.simplebullets.navbar .bullet.first		{	margin-left:0px !important;}
.tp-bullets.simplebullets.navbar .bullet.last		{	margin-right:0px !important;}



/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar-old .bullet			{	cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/navigdots.png) no-Repeat bottom left;	width:15px;	height:15px;  margin-left:5px !important; margin-right:5px !important;float:left; margin-top:10px;}
.tp-bullets.simplebullets.navbar-old .bullet.first		{	margin-left:0px !important;}
.tp-bullets.simplebullets.navbar-old .bullet.last		{	margin-right:0px !important;}


.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected				{	background-position:top left; }

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected		{	background-position:bottom left; }



/*************************************
	-	TP ARROWS 	-
**************************************/
.tparrows												{	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
															-moz-opacity: 1;
															-khtml-opacity: 1;
															opacity: 1;
															-webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;

														}
.tparrows.hidearrows									{
															-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
															-moz-opacity: 0;
															-khtml-opacity: 0;
															opacity: 0;
														}
.tp-leftarrow											{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/large_left.png) no-Repeat top left;	width:40px;	height:40px;   }
.tp-rightarrow											{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/large_right.png) no-Repeat top left;	width:40px;	height:40px;   }


.tp-leftarrow.round										{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/small_left.png) no-Repeat top left;	width:19px;	height:14px;  margin-right:0px; float:left; margin-top:-7px;	}
.tp-rightarrow.round									{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/small_right.png) no-Repeat top left;	width:19px;	height:14px;  margin-right:0px; float:left;	margin-top:-7px;}


.tp-leftarrow.round-old									{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/arrow_left.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left; margin-top:-13px;	}
.tp-rightarrow.round-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/arrow_right.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left;	margin-top:-13px;}


.tp-leftarrow.navbar									{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/small_left_boxed.png) no-Repeat top left;	width:20px;	height:15px;   float:left;	margin-right:6px; margin-top:12px;}
.tp-rightarrow.navbar									{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/small_right_boxed.png) no-Repeat top left;	width:20px;	height:15px;   float:left;	margin-left:6px; margin-top:12px;}


.tp-leftarrow.navbar-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/arrowleft.png) no-Repeat top left;		width:9px;	height:16px;   float:left;	margin-right:6px; margin-top:10px;}
.tp-rightarrow.navbar-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/arrowright.png) no-Repeat top left;	width:9px;	height:16px;   float:left;	margin-left:6px; margin-top:10px;}

.tp-leftarrow.navbar-old.thumbswitharrow				{	margin-right:10px; }
.tp-rightarrow.navbar-old.thumbswitharrow				{	margin-left:0px; }

.tp-leftarrow.square									{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-9px;}
.tp-rightarrow.square									{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/arrow_right2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-left:0px; margin-top:-9px;}


.tp-leftarrow.square-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-9px;}
.tp-rightarrow.square-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/arrow_right2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-left:0px; margin-top:-9px;}


.tp-leftarrow.default									{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/left-arrow.png) no-Repeat 0 0;	width:30px;	height:30px;

														}
.tp-rightarrow.default									{	z-index:100;cursor:pointer; position:relative;	background:url(../bundles/anonymoussmartvpnsite/images/slider/right-arrow.png) no-Repeat 0 0;	width:30px;	height:30px;

														}




.tp-leftarrow:hover,
.tp-rightarrow:hover 									{	background-position:bottom left; }






/************************************
		-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer								{	width:100%; height:10px; background:url(../bundles/anonymoussmartvpnsite/images/slider/timer.png);position:absolute; z-index:200;top:0px;}
.tp-bannertimer.tp-bottom					{	bottom:0px;height:5px; top:auto;}




/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/


	@media only screen and (min-width: 768px) and (max-width: 959px) {

	 }



	@media only screen and (min-width: 480px) and (max-width: 767px) {
			.responsive .tp-bullets.tp-thumbs				{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .tp-mask		{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .bullet		{	width:60px !important;height:30px !important;}

	}

    @media only screen and (min-width: 0px) and (max-width: 479px) {
				.responsive .tp-bullets	{	display:none}
				.responsive .tparrows	{	display:none;}
	}





/*********************************************

	-	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

 .tp-simpleresponsive img {
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}



.tp-simpleresponsive a{	text-decoration:none;}

.tp-simpleresponsive ul {
	list-style:none;
	padding:0;
	margin:0;
}

.tp-simpleresponsive >ul >li{
	list-stye:none;
	position:absolute;
	visibility:hidden;
}
/*  CAPTION SLIDELINK   **/
.caption.slidelink a div,
.tp-caption.slidelink a div {	width:3000px; height:1500px;  background:url(../bundles/anonymoussmartvpnsite/images/slider/coloredbg.png) repeat;}

.tp-loader 	{	background:url(../bundles/anonymoussmartvpnsite/images/slider/loader.gif) no-repeat 10px 10px; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:44px;height:44px;
				border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
			}


.tp-transparentimg {	content:"url(../bundles/anonymoussmartvpnsite/images/slider/transparent.png)"}
.tp-3d				{	-webkit-transform-style: preserve-3d;
						 -webkit-transform-origin: 50% 50%;
					}
